# Syslog daemon configuration file
# Project Athena Workstations
#
# $Header: /afs/rel-eng.athena.mit.edu/project/release/current/source/athena/config/files/RCS/syslog.conf,v 1.10 90/04/27 07:50:45 probe Exp $
#
# WARNING: Due to a bug in syslogd, the *.level messages must appear
# first on the line.
#
# local0 is for rshd
# local1 is for su
#
*.panic					!*
*.warning;kern,user.notice		@WSLOGGER.MIT.EDU
*.alert;auth.notice			/dev/console
*.notice;kern.debug;local0.info		/usr/adm/messages
*.debug					klee
local1.info;auth.notice			/usr/adm/sulog
mail.info				/usr/spool/mqueue/syslog
